<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through May 2020:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2019-01" <!--#if expr="$now=2019-01" -->class="now"<!--#endif -->
>2019-01-01      xxx
2019-01-08      Lobdell
2019-01-15      Lobdell
2019-01-22      Lobdell                        INTRO NIGHT
2019-01-29      Lobdell
</a><a id="x2019-02" <!--#if expr="$now=2019-02" -->class="now"<!--#endif -->
>2019-02-05      Lobdell       PDRS 1&2         FIRST NIGHT OF SPRING CLASS
2019-02-12      Lobdell       West Lounge
2019-02-19      Sala          W20-407
2019-02-26      Lobdell       West Lounge
</a><a id="x2019-03" <!--#if expr="$now=2019-03" -->class="now"<!--#endif -->
>2019-03-05      Sala          West Lounge
2019-03-12      Lobdell       W20-491
2019-03-19      Lobdell       W20-491
2019-03-26      Sala          West Lounge
</a><a id="x2019-04" <!--#if expr="$now=2019-04" -->class="now"<!--#endif -->
>2019-04-02      Sala          West Lounge
2019-04-09      Lobdell       W20-407
2019-04-16      Lobdell       West Lounge
2019-04-23      Sala          West Lounge
2019-04-30      Lobdell       W20-407
</a><a id="x2019-05" <!--#if expr="$now=2019-05" -->class="now"<!--#endif -->
>2019-05-07      Lobdell       W20-407
2019-05-14      Lobdell       West Lounge
2019-05-21      Morss
2019-05-28      Sala
</a><a id="x2019-06" <!--#if expr="$now=2019-06" -->class="now"<!--#endif -->
>2019-06-04      E15
2019-06-11      Lobdell
2019-06-18      Lobdell
2019-06-25      Lobdell
</a><a id="x2019-07" <!--#if expr="$now=2019-07" -->class="now"<!--#endif -->
>2019-07-02      Lobdell
2019-07-09      Lobdell
2019-07-16      Lobdell
2019-07-23      Lobdell
2019-07-30      Lobdell
</a><a id="x2019-08" <!--#if expr="$now=2019-08" -->class="now"<!--#endif -->
>2019-08-06      Lobdell
2019-08-13      Lobdell
2019-08-20      E15
2019-08-27      36-112
</a><a id="x2019-09" <!--#if expr="$now=2019-09" -->class="now"<!--#endif -->
>2019-09-03      Morss
2019-09-10      Sala          West Lounge       FIRST NIGHT OF FALL CLASS
2019-09-17      Lobdell       West Lounge
2019-09-24      Lobdell       West Lounge
</a><a id="x2019-10" <!--#if expr="$now=2019-10" -->class="now"<!--#endif -->
>2019-10-01      Lobdell       West Lounge
2019-10-08      Lobdell       ???
2019-10-15      Lobdell       West Lounge
2019-10-22      Lobdell       West Lounge
2019-10-29      Lobdell       West Lounge
</a><a id="x2019-11" <!--#if expr="$now=2019-11" -->class="now"<!--#endif -->
>2019-11-05      Lobdell       West Lounge
2019-11-12      Lobdell       W20-491
2019-11-19      Lobdell       W20-491
2019-11-26      Lobdell       West Lounge
</a><a id="x2019-12" <!--#if expr="$now=2019-12" -->class="now"<!--#endif -->
>2019-12-03      Lobdell       West Lounge
2019-12-10      Lobdell       W20-407
2019-12-17      Lobdell       West Lounge
2019-12-24      xxx
2019-12-31      xxx
</a><a id="x2020-01" <!--#if expr="$now=2020-01" -->class="now"<!--#endif -->
>2020-01-07      Lobdell
2020-01-14      Sala                            
2020-01-21      Morss                           
2020-01-28      W20-407<span class="red">*</span>
</a><a id="x2020-02" <!--#if expr="$now=2020-02" -->class="now"<!--#endif -->
>2020-02-04      Lobdell       W20-491          FIRST NIGHT OF SPRING CLASS
2020-02-11      Lobdell       West Lounge
2020-02-18      Lobdell       West Lounge
2020-02-25      Lobdell       West Lounge
</a><a id="x2020-03" <!--#if expr="$now=2020-03" -->class="now"<!--#endif -->
>2020-03-03      Lobdell       West Lounge
2020-03-10      Lobdell       W20-491
2020-03-17      Lobdell       W20-491
2020-03-24      Lobdell       West Lounge
2020-03-31      Lobdell       West Lounge
</a><a id="x2020-04" <!--#if expr="$now=2020-04" -->class="now"<!--#endif -->
>2020-04-07      Lobdell       West Lounge
2020-04-14      Lobdell       ???
2020-04-21      Lobdell       West Lounge
2020-04-28      Lobdell       West Lounge
</a><a id="x2020-05" <!--#if expr="$now=2020-05" -->class="now"<!--#endif -->
>2020-05-05      Lobdell       West Lounge      SPRING CLASS GRADUATION
2020-05-12      Lobdell       W20-407
2020-05-19      Lobdell 
2020-05-26      ???
</a>




</pre>
<!--<p class="small"><a href="schedules/weekly-19.html">Schedule through June 2020</a></p>-->
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
